/* Place your CSS styles in this file */

h1 {text-align: center;
    font-family: "Source Sans Pro", Georgia, 'Times New Roman', Times, serif;
    font-weight: bold;
    color : blueviolet;
}

body{background-color:rgb(231, 228, 225);
}
ul{list-sytle-type:none;
background-color: aquamarine;
border: 4px saddlebrown;
}
marquee {font-size:30px;/

<div style="position: relative; width: 100%; height: 0; padding-top: 56.2500%;
 padding-bottom: 0; box-shadow: 0 2px 8px 0 rgba(63,69,81,0.16); margin-top: 1.6em; margin-bottom: 0.9em; overflow: hidden;
 border-radius: 8px; will-change: transform;">
  <iframe loading="lazy" style="position: absolute; width: 100%; height: 100%; top: 0; left: 0; border: none; padding: 0;margin: 0;"
    src="https://www.canva.com/design/DAHGVy1Ghv8/CTIrhSBGGmwFy9xTsbiEjA/view?embed" allowfullscreen="allowfullscreen" allow="fullscreen">
  </iframe>
</div>
<a href="https:&#x2F;&#x2F;www.canva.com&#x2F;design&#x2F;DAHGVy1Ghv8&#x2F;CTIrhSBGGmwFy9xTsbiEjA&#x2F;view?utm_content=DAHGVy1Ghv8&amp;utm_campaign=designshare&amp;utm_medium=embeds&amp;utm_source=link" target="_blank" rel="noopener">et</a> oleh KANSA MELIAHANA

}
li{display:inline;
}


